@media print, screen and (min-width: 768px) {
    .util-large.accent {
        font-size: 2.6rem;
    }
}
@media only screen and (max-width: 767.98px) {
    .slogan img {
        max-width: 75%;
    }
}
.concept-txt {
    position: relative;
    font-weight: 500;
    margin-bottom: 4em;
}
.concept-txt.txt-before::before {
    content: "";
    position: absolute;
    background: url(/profile/brand/img/index_im02.png) no-repeat center;
    background-size: 100% auto;
    top: 108%;
    left: 50%;
    transform: translate(-50%, -60%);
    width: 100vw;
    aspect-ratio: 1380 / 325;
    z-index: -1;
}
@media print, screen and (min-width: 768px) {
    .concept-txt.txt-before::before {
        min-width: calc(1200px + 32px * 2);
    }
}
@media only screen and (max-width: 767.98px) {
    .concept-txt.txt-before::before {
        background-size: 250% auto;
        background-position-x: 23%;
        top: 123%;
        left: 0%;
        transform: translateY(-60%);
    }
    .concept-txt.txt-before {
        margin-bottom: 8em;
    }
}
.brand-color-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    margin-top: 2em;
    margin-bottom: 2em;
}
.brand-color-main,
.brand-color-sub {
    border-radius: 50%;
    color: #FFF;
    font-weight: bold;
    width: 15%;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand-color-main {
    background: #F58221;
}
.brand-color-sub {
    background: #083190;
}
@media only screen and (max-width: 767.98px) {
    .brand-color-wrap {
        margin: auto 1rem;
    }
    .brand-color-main,
    .brand-color-sub {
        width: 18rem;
    }   
}
.expansion-wrap {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 6rem;
}
.expansion-wrap.wrap-02 {
    align-items: flex-end;
}
.expansion-img {
    width: 20%;
}
@media only screen and (max-width: 767.98px) {
    .expansion-wrap {
        gap: 2rem;
        margin: auto 1rem;
    }
    .expansion-img {
        width: 18rem;
    }
}